System.Core 3.5.0.0 4.0.0.0 System.Linq.Expressions.MemberBinding

Use the factory methods to create a .

The value of the property of a object is .

Represents initializing members of a member of a newly created object.

- Property
  3.5.0.0
  4.0.0.0
  System.Collections.ObjectModel.ReadOnlyCollection<System.Linq.Expressions.MemberBinding> To be added. To be added.

  Gets the bindings that describe how to initialize the members of a member.

- Method
  4.0.0.0
  System.Linq.Expressions.MemberMemberBinding `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result.